RubyGems Navigation menu

aws-sdk-amplifyuibuilder 1.21.0

Official AWS Ruby gem for AWS Amplify UI Builder. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.26.0 - May 13, 2024 (77 KB)
  2. 1.25.0 - April 25, 2024 (77 KB)
  3. 1.24.0 - February 27, 2024 (77 KB)
  4. 1.23.0 - January 26, 2024 (76 KB)
  5. 1.22.0 - November 28, 2023 (65 KB)
  6. 1.21.0 - November 22, 2023 (65 KB)
Mostrar todas as versões (26)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

b57e50dcc6e56f4e87fbdc6e742b1eeaecfed5115eff3eb6312e8caf7221e599

Total de downloads 13.869.224

Desta versão 30.663

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: